
.footer-container-wrapper {
	width:100%;
	height:363px;
	/*margin-top:10px;*/
	font-size:10px;
	line-height:14px;
	font-family: Helvetica,Arial,Sans-serif;
	letter-spacing:1px;
	/*border-top: 1px solid #fff;*/
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #FFF;
}

.footer-container {
	padding-top:0px;
	width:100%;
	margin:5px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	height:254px;
}

.footerCol{
	float:left;
	border-right:1px solid #fff;
	text-align:center;

}

.footerCol .leftCol{
    text-align: left;
    float:left;
    width:auto !important;
}

.footerEmailMargin{
    padding-top:86px;
}
.footerCol-last{
	float:left;
	text-align:center;

}

.footer-header {
	font-size:24px;
	font-weight: 100;
	margin-top: 20px;
}

#footer-social {
	height:100%;
	width:22%;
	float:left;

}

#footer-icons {
	margin-top:20px;
    margin-bottom: 15px;
}

#footer-email {
	/*height:100%;*/
	width:56%;

}
#footer-cs {
	height:100%;
	width:21%;
	float: left;
}

#footer-cs ul.cslinks {

	list-style: none outside none;
	line-height: 16px;
	margin-top: 20px;
}

#footer-cs li {

	float: none;
}

li.footer-cs-header {

	padding-top:10px;
	font-weight: bold;
}



.hp-email-signup-container > .marketing-copy {
    color: #000;
    display: inline-block;
    float: left;
    margin-right: 30px;
    text-align: center;
    width: 300px;
}
.hp-email-signup-container > .marketing-copy > .jumbotext {
    font-size: 32px;
    font-weight: 200;
    line-height: 32px;
}
.hp-email-signup-container > .marketing-copy > .subtext {
    font-size: 14px;
    line-height: 20px;
    margin-top: 5px;
}
.hp-email-signup-form-container {
    display: inline-block;
    margin-top: 25px;
}
.hp-email-signup-input-container {
    overflow: hidden;
    width: 315px;
    margin: 0 auto;

}
.hp-email-signup-input-container > input {
    border: 1px solid #666666;
    color: #666666;
    display: inline-block;
    font-size: 12px;
    height: 19px;
    margin-bottom: 10px;
    padding: 3px 8px;
    width: 300px;
}
.hp-email-signup-input-container > input.last {
    margin-right: 0;
}
.hp-email-signup-input-container > .validationWarning {
    color: #ff0000;
    font-weight: bold;
}
.hp-email-signup-submit-button-container {
    clear: both;
    display: block;
    margin-top: 10px;
    width: 100%;
}
.hp-email-signup-submit-button-container > .offer-text {
    color: #FFF;
    font-size: 10px;
    margin-right: 10px;
    margin-top: 95px;
    text-align: center;
}

.hp-email-signup-submit-button-container > button {
    margin: 0 auto;
}

.email-caret {
    border-color: transparent transparent transparent #fff;
    border-left: 7px solid #fff;
    border-right: 4px solid transparent;
    border-style: solid;
    border-width: 4px 4px 4px 7px;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
}
.footer-email-signup-btn > .email-caret {
    margin-left: 3px;
    margin-top: 3px;
}
.email-btn-container {
    text-align: center;
}
.email-btn {
    background: #000d42;
    color: #fff;
    border: solid #fff 2px;
    height: 30px;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 12px;
    margin: 0;
    padding: 5px 5px 5px 9px;
    text-transform: uppercase;
}
a.email-btn, a.email-btn:link, a.email-btn:visited, a.email-btn:active {
    color: #000d42 !important;
    position: relative;
    text-decoration: none !important;
    z-index: 50;
}
.email-caret {
    border-color: transparent transparent transparent #fff;
    border-left: 7px solid #fff;
    border-right: 4px solid transparent;
    border-style: solid;
    border-width: 4px 4px 4px 7px;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
}
.email-btn > .email-caret {
    margin-left: 4px;
    margin-top: 2px;
}


